RSS   Vulnerabilities for 'Netauction'   RSS

2002-12-31
 
CVE-2002-1703

 

 
Cross-site scripting vulnerability (XSS) in auction.cgi for Mewsoft NetAuction 3.0 allows remote attackers to execute arbitrary script as other users via the Term parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top